Bug 16990 - Show branch name instead of branch code when managing patron modification requests
Summary: Show branch name instead of branch code when managing patron modification req...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 16960
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-27 21:23 UTC by Katrin Fischer
Modified: 2018-06-04 20:09 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16990: Display branch names instead of code in patron mod requests (1.79 KB, patch)
2016-08-19 11:44 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16990: Display branch names instead of code in patron mod requests (1.86 KB, patch)
2016-08-22 23:20 UTC, Aleisha Amohia
Details | Diff | Splinter Review
[PASSED QA] Bug 16990: Display branch names instead of code in patron mod requests (1.92 KB, patch)
2016-08-28 13:08 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-07-27 21:23:06 UTC
To test:
- change your homebranch in the OPAC, submit
- change patron modification request in the staff client
- Verify that it shows the old and new branch code instead of the descripton/name
Comment 1 Jonathan Druart 2016-08-19 11:44:33 UTC Comment hidden (obsolete)
Comment 2 Aleisha Amohia 2016-08-22 23:20:46 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-28 13:08:08 UTC
Created attachment 54950 [details] [review]
[PASSED QA] Bug 16990: Display branch names instead of code in patron mod requests

To test:
- change your homebranch in the OPAC, submit
- change patron modification request in the staff client
- Verify that it shows the old and new branch name instead of the
  code

Signed-off-by: Aleisha Amohia <aleishaamohia@hotmail.com>

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 4 Kyle M Hall 2016-09-02 15:43:35 UTC
Pushed to master for 16.11, thanks Jonathan!
Comment 5 Frédéric Demians 2016-09-08 19:51:37 UTC
Pushed in 16.05. Will be in 16.05.04.
Comment 6 Julian Maurice 2016-09-16 07:02:22 UTC
Pushed to 3.22.x, will be in 3.22.11